Summary: FrontPage98 Server Extensions for Cobalt Microservers
Name: frontpage
Version: 3.0
Vendor: Cobalt Networks Inc.
Release: 6
Copyright: Cobalt Microserver 1997-1998
Group: Base
Source: frontpage-3.0.tar.gz

BuildRoot: /tmp/frontpage
BuildArchitectures: mips

%description
- Microsoft's FrontPage98 Server Extensions for MIPS linux
- Port done by RTR (www.rtr.com) November 1998

%changelog

* Fri Apr 16 1999 Duncan Laurie <duncan@cobaltnet.com>
- don't include enable.subweb or disable.subweb,
  as they don't work

* Mon Nov 9 1998 Will DeHaan <will@cobaltnet.com>
	- Initial rpm, frontpage

%prep
%setup -n frontpage

%install
rm -rf /tmp/frontpage
mkdir -p /tmp/frontpage
cp -ar * /tmp/frontpage
cd /usr/src/redhat/BUILD/frontpage

%post
ln -s /usr/local/frontpage/version3.0 /usr/local/frontpage/currentversion

%clean
rm -rf /tmp/frontpage

%files
%dir /usr/local/frontpage
%dir /usr/local/frontpage/version3.0
%dir /usr/local/frontpage/version3.0/bin
/usr/local/frontpage/version3.0/bin/fpsrvadm.exe
#/usr/local/frontpage/version3.0/bin/enable.subweb
/usr/local/frontpage/version3.0/bin/enable.subweb.wg
/usr/local/frontpage/version3.0/bin/enable.site
#/usr/local/frontpage/version3.0/bin/disable.subweb
/usr/local/frontpage/version3.0/bin/disable.subweb.wg
/usr/local/frontpage/version3.0/bin/disable.site
/usr/local/frontpage/version3.0/bin/fpextde.msg
/usr/local/frontpage/version3.0/bin/fpextes.msg
/usr/local/frontpage/version3.0/bin/fpextfr.msg
/usr/local/frontpage/version3.0/bin/fpextit.msg
/usr/local/frontpage/version3.0/bin/fpextja.msg
/usr/local/frontpage/version3.0/bin/_vti_inf.html
/usr/local/frontpage/version3.0/bin/postinfo.html
%dir /usr/local/frontpage/version3.0/nls
/usr/local/frontpage/version3.0/nls/cp_1250.nls
/usr/local/frontpage/version3.0/nls/cp_1251.nls
/usr/local/frontpage/version3.0/nls/cp_1252.nls
/usr/local/frontpage/version3.0/nls/cp_1253.nls
/usr/local/frontpage/version3.0/nls/cp_1254.nls
/usr/local/frontpage/version3.0/nls/cp_1255.nls
/usr/local/frontpage/version3.0/nls/cp_1256.nls
/usr/local/frontpage/version3.0/nls/cp_1257.nls
/usr/local/frontpage/version3.0/nls/cp_437.nls
/usr/local/frontpage/version3.0/nls/cp_850.nls
/usr/local/frontpage/version3.0/nls/cp_932.nls
/usr/local/frontpage/version3.0/nls/cp_936.nls
/usr/local/frontpage/version3.0/nls/cp_949.nls
/usr/local/frontpage/version3.0/nls/cp_950.nls
%dir /usr/local/frontpage/version3.0/serk
%dir /usr/local/frontpage/version3.0/serk/images
/usr/local/frontpage/version3.0/serk/images/admin.gif
/usr/local/frontpage/version3.0/serk/images/appendix.gif
/usr/local/frontpage/version3.0/serk/images/architec.gif
/usr/local/frontpage/version3.0/serk/images/editor.gif
/usr/local/frontpage/version3.0/serk/images/explorer.gif
/usr/local/frontpage/version3.0/serk/images/filler25.gif
/usr/local/frontpage/version3.0/serk/images/home.gif
/usr/local/frontpage/version3.0/serk/images/i_conten.gif
/usr/local/frontpage/version3.0/serk/images/i_fpacls.gif
/usr/local/frontpage/version3.0/serk/images/install.gif
/usr/local/frontpage/version3.0/serk/images/intro.gif
/usr/local/frontpage/version3.0/serk/images/mslogo.gif
/usr/local/frontpage/version3.0/serk/images/publish1.gif
/usr/local/frontpage/version3.0/serk/images/publish2.gif
/usr/local/frontpage/version3.0/serk/images/security.gif
/usr/local/frontpage/version3.0/serk/images/serkl.gif
/usr/local/frontpage/version3.0/serk/images/serkr.gif
/usr/local/frontpage/version3.0/serk/images/trouble.gif
/usr/local/frontpage/version3.0/serk/images/u_conten.gif
/usr/local/frontpage/version3.0/serk/images/u_fpaccs.gif
/usr/local/frontpage/version3.0/serk/a_bots.htm
/usr/local/frontpage/version3.0/serk/a_fpexe.htm
/usr/local/frontpage/version3.0/serk/a_fpini.htm
/usr/local/frontpage/version3.0/serk/a_iisprm.htm
/usr/local/frontpage/version3.0/serk/a_modfp.htm
/usr/local/frontpage/version3.0/serk/a_source.htm
/usr/local/frontpage/version3.0/serk/a_spfile.htm
/usr/local/frontpage/version3.0/serk/a_uncnf.htm
/usr/local/frontpage/version3.0/serk/a_unperm.htm
/usr/local/frontpage/version3.0/serk/a_vers.htm
/usr/local/frontpage/version3.0/serk/admin.htm
/usr/local/frontpage/version3.0/serk/appendix.htm
/usr/local/frontpage/version3.0/serk/banner.htm
/usr/local/frontpage/version3.0/serk/default.htm
/usr/local/frontpage/version3.0/serk/home.htm
/usr/local/frontpage/version3.0/serk/install.htm
/usr/local/frontpage/version3.0/serk/intro.htm
/usr/local/frontpage/version3.0/serk/nav.htm
/usr/local/frontpage/version3.0/serk/security.htm
/usr/local/frontpage/version3.0/serk/trouble.htm
%dir /usr/local/frontpage/version3.0/admin
%dir /usr/local/frontpage/version3.0/admin/scripts
/usr/local/frontpage/version3.0/admin/scripts/fpadmcgi.exe
/usr/local/frontpage/version3.0/admin/check.htm
/usr/local/frontpage/version3.0/admin/contents.htm
/usr/local/frontpage/version3.0/admin/deletesubweb.htm
/usr/local/frontpage/version3.0/admin/disable.htm
/usr/local/frontpage/version3.0/admin/enable.htm
/usr/local/frontpage/version3.0/admin/footer.htm
/usr/local/frontpage/version3.0/admin/fpadmin.htm
/usr/local/frontpage/version3.0/admin/fpbanner.htm
/usr/local/frontpage/version3.0/admin/ipaddress.htm
/usr/local/frontpage/version3.0/admin/newserver.htm
/usr/local/frontpage/version3.0/admin/newsubweb.htm
/usr/local/frontpage/version3.0/admin/perms.htm
/usr/local/frontpage/version3.0/admin/recalc.htm
/usr/local/frontpage/version3.0/admin/renamesubweb.htm
/usr/local/frontpage/version3.0/admin/setdirexec.htm
/usr/local/frontpage/version3.0/admin/setdirnoexec.htm
/usr/local/frontpage/version3.0/admin/uninstall.htm
/usr/local/frontpage/version3.0/admin/fpcreated.gif
/usr/local/frontpage/version3.0/admin/topleft.gif
/usr/local/frontpage/version3.0/admin/topright.gif
%dir /usr/local/frontpage/version3.0/_vti_bin
%dir /usr/local/frontpage/version3.0/_vti_bin/_vti_aut
/usr/local/frontpage/version3.0/_vti_bin/_vti_aut/author.exe
%dir /usr/local/frontpage/version3.0/_vti_bin/_vti_adm
/usr/local/frontpage/version3.0/_vti_bin/_vti_adm/admin.exe
/usr/local/frontpage/version3.0/_vti_bin/shtml.exe
/usr/local/frontpage/version3.0/_vti_bin/fpcount.exe
%dir /usr/local/frontpage/version3.0/exes
%dir /usr/local/frontpage/version3.0/exes/_vti_bin
%dir /usr/local/frontpage/version3.0/exes/_vti_bin/_vti_aut
/usr/local/frontpage/version3.0/exes/_vti_bin/_vti_aut/author.exe
%dir /usr/local/frontpage/version3.0/exes/_vti_bin/_vti_adm
/usr/local/frontpage/version3.0/exes/_vti_bin/_vti_adm/admin.exe
/usr/local/frontpage/version3.0/exes/_vti_bin/shtml.exe
/usr/local/frontpage/version3.0/exes/_vti_bin/fpcount.exe
%dir /usr/local/frontpage/version3.0/apache-fp
%dir /usr/local/frontpage/version3.0/apache-fp/_vti_bin
/usr/local/frontpage/version3.0/apache-fp/_vti_bin/fpexe
/usr/local/frontpage/version3.0/apache-fp/fpexe.c
/usr/local/frontpage/version3.0/apache-fp/fp-patch-apache_1.2.4
/usr/local/frontpage/version3.0/apache-fp/httpd
/usr/local/frontpage/version3.0/frontpage.cnf
/usr/local/frontpage/version3.0/fp_install.sh
/usr/local/frontpage/version3.0/change_server.sh
/usr/local/frontpage/version3.0/set_default_perms.sh
/usr/local/frontpage/version3.0/LICENSE.TXT
/usr/local/frontpage/version3.0/readme.htm

